BODY
{
}
.menuBar
{
	POSITION: relative;
	TEXT-ALIGN: center;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #f0e9d4;
}
.Bar
{
    BORDER-RIGHT: #f0e9d4 3px outset;
    BORDER-TOP: #f0e9d4 2px outset;
    FLOAT: left;
    BORDER-LEFT: #f0e9d4 2px outset;
    WIDTH: 120px;
    CURSOR: hand;
    TEXT-INDENT: 5px;
    BORDER-BOTTOM: #f0e9d4 3px outset;
    POSITION: relative;
    BACKGROUND-COLOR: #790f31;
    TEXT-ALIGN: center
}
.menu
{
	BORDER-RIGHT: buttonhighlight thin outset;
	BORDER-TOP: buttonhighlight thin outset;
	VISIBILITY: hidden;
	BORDER-LEFT: buttonhighlight thin outset;
	WIDTH: 140px;
	LINE-HEIGHT: 140%;
	BORDER-BOTTOM: buttonhighlight thin outset;
	POSITION: absolute;
	BACKGROUND-COLOR: #0bc5bd;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #F0E9D4;
}
.menuItem
{
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 10px;
	WIDTH: 100%;
	CURSOR: hand;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: white 1px solid;
	background-color: #0bc5bd;
}
.ItemMouseOver
{
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 10px;
	WIDTH: 100%;
	CURSOR: hand;
	COLOR: #FF0000;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: white 1px solid;
	BACKGROUND-COLOR: 047e78;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
}
.ItemMouseOut
{
    WIDTH: 100%
}
.Arrow
{
    FLOAT: right;
    FONT-FAMILY: Webdings;
    POSITION: absolute;
    TEXT-ALIGN: left
}
.barOver
{
    BORDER-RIGHT: blue 1px ridge;
    BORDER-TOP: blue 1px ridge;
    FLOAT: left;
    BORDER-LEFT: blue 1px ridge;
    WIDTH: 130px;
    CURSOR: hand;
    TEXT-INDENT: 5px;
    BORDER-BOTTOM: blue 1px ridge;
    POSITION: relative;
    BACKGROUND-COLOR: #0bc5bd;
    TEXT-ALIGN: left
}
